.profile {
    display: grid;
    grid-template-columns: minmax(6rem, 1fr) repeat(6, 1fr) minmax(6rem, 1fr);
    grid-template-rows: auto;
    margin: 2.8rem 0;
}

.title {
    grid-column: 2/5;
    margin-bottom: 2.3rem;
    font-size: 36px;
    line-height: 49px;
}
.profile_settings {
    grid-column: 2/6;
    max-width: 570px;
}
.form_group {
    margin-bottom: 1.8rem;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}
.form_group label {
    display: inline-block;
    font-size: 24px;
    line-height: 33px;
    width: 6.25rem;
    margin-right: 5.5rem;
}
.form_group input {
    width: 19.6rem;
    height: 3.5rem;
    border: 0.5px solid #000000;
    vertical-align: middle;
    padding: .6rem;
}
.button {
    width: 100%;
    height: 57px;
    background: #FF6B2B;
    font-weight: 600;
    font-size: 24px;
    line-height: 33px;
    margin-top: 3.7rem;
    margin-bottom: 5.8rem;
}
